input, select, textarea {
    padding: 10px;
    color: var(--itch-gris);
    font-size: medium;
    border: 1px solid lightgray;
    border-radius: 8px;
    margin-top: 5px;
}

input:focus, select:focus, textarea:focus {
    outline: none;
    /*border: 1px solid var(--itch-gris);*/
    box-shadow: 0 0 0 1px rgba(100, 100, 100, 0.25);
}

input::placeholder {
    color: lightgray;
    
}

textarea {
    font-size: large;
    resize: none;
    height: 100px;
}

label {
    color: var(--itch-gris);
    color: var(--itch-gris);
}

ul {
    padding: 0;
    margin-top: 25px;
    margin-bottom: 0;
    list-style: none;
    color: red;
    text-align: center;
}

a {
    text-decoration: none;
}